🔗 REST APIOrderbooks
Gets the current order book snapshot for a specific market outcome.
Authorization<token>
API Key is required to access the endpoints
In: header
Path Parameters
exchange_id*string
The unique identifier of the exchange (e.g., POLYMARKET).
market_id*string
The unique identifier of the market (including outcome), e.g., will-it-rain_yes.
Response Body
curl -X GET "https://example.com/v1/orderbook/string/string/current"{ "exchange_id": "POLYMARKET", "market_id": "market_yes", "time_exchange": "0001-01-01T00:00:00.0000000Z", "time_coinapi": "0001-01-01T00:00:00.0000000Z", "asks": [], "bids": []}